> For the complete documentation index, see [llms.txt](https://docs.seashell.com/blueberry-vaults/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.seashell.com/blueberry-vaults/overview/faq.md).

# FAQ

### Which networks do the Blueberry Vaults support?

The Blueberry Vaults currently only support **Arbitrum**. Any assets from GMX on Avalanche will **NOT** be compatible.

### What is GMX?

[GMX](https://gmx.io/#/) is a decentralized exchange that supports low swap fees. Trading is supported by a multi-asset pool that earns fees which are shared with the pool's liquidity providers.&#x20;

GMX is available on Arbitrum and Avalanche, but the Blueberry Vaults only support Arbitrum at the moment.&#x20;

You can find project documentation for GMX [`here`](https://gmxio.gitbook.io/gmx/).

### What is GLP?

GLP is the token that liquidity providers receive after they add assets into the liquidity pool. To get GLP, you must add one of the following Arbitrum assets into the pool:

* ETH, WETH, WBTC, LINK, UNI, USDC, USDT, DAI, FRAX

Holders of GLP receive ETH rewards. You can get GLP [`here`](https://app.gmx.io/#/buy_glp) with any one of those assets listed above.

### Does the GLP Non-Leveraged Vault increase my GMX staking rewards?

No, currently the GLP Non-Leveraged Vault only increases the reward rate of having a GLP position, but more features are continually being built out. Feedback and requests can be sent to the [Discord](https://discord.gg/ejCcawsh5w).

### How can I ask more questions?

We have a strong (and growing) community. Feel free to ask your questions to the community or directly to any of the moderators:

* [Discord](https://discord.gg/ejCcawsh5w)
* [Twitter](https://twitter.com/getSeashell)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.seashell.com/blueberry-vaults/overview/faq.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
